月明风清小白菜 2022-06-16 15:15 采纳率: 66.7%
浏览 53
已结题

我升级了Android studio和夜神模拟器以后,我运行我的flutter就总是出问题,我该怎么解决呀

经常显示的是下面这个错误:

img

各位兄台指点一下我该怎么解决,升级以后出现的这些问题

  • 写回答

1条回答 默认 最新

  • 灯塔@kuaidao 2022-06-18 08:05
    关注

    清单文件合并时出了问题,查看清单文件有没有报错。是不是uses-Sdk有重复定义的地方。merge的时候需要给一个策略。是替换还是移除亦或者是其他ignore之类的

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论

报告相同问题?

问题事件

  • 系统已结题 7月19日
  • 已采纳回答 7月11日
  • 创建了问题 6月16日

悬赏问题

  • ¥15 streamingtool
  • ¥15 MATLAB图像问题
  • ¥20 树莓派5做人脸情感识别与反馈系统
  • ¥15 selenium 控制 chrome-for-testing 在 Linux 环境下报错 SessionNotCreatedException
  • ¥15 使用pyodbc操作SQL数据库
  • ¥15 MATLAB实现下列
  • ¥30 mininet可视化打不开.mn文件
  • ¥50 C# 全屏打开Edge浏览器
  • ¥80 WEBPACK性能优化
  • ¥30 python拟合回归分析